How to remove liboptcomp-camlp4-dev from Debian 9 (Stretch)